Skip to Content
0
Former Member
Dec 16, 2006 at 05:39 AM

Java Mapping Error

16 Views

Hi,

I created a Java mapping program.....

i compiled it in eclipse....and even tested it using a separate main class..and was able to get an output file......

I created the jar file of the .class file of the mapping program using the jar command in console...

then i imported that jar file in XI (imported archives).

<b>

now when i try to run the scenario.....i get an Linkage error in sxmb_moni ...saying that "Class versions are not compatible"</b>

At first i used JRE 1.4.2....bt after getting the error ....i tried

compiling the prog using JRE 1.5...and imported the jar file...bt still i am getting the same error...